#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-7ypnira1QjZ8yOcuRgw9MV
key:                  postgrest-7.0.1-7ypnira1QjZ8yOcuRgw9MV
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  3325f56c931166f717b18dd149172e9c
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-7ypnira1QjZ8yOcuRgw9MV
depends:
    HTTP-4000.3.15-LIzVrWaVUdRGR2XSihuVfi
    Ranged-sets-0.4.0-DcmLEpCkgTR58rcDpBrn44
    aeson-1.5.4.1-26IZTUZCfMj3CJwjeRxlj7
    ansi-wl-pprint-0.6.9-2Qlg0vo30cGGiaKELNfDTC base-4.14.1.0
    base64-bytestring-1.2.0.0-AVahSg89AHI4kqEy0hTyGW
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-3gu0b2mk7Lr9xdclzOxIqQ
    cassava-0.5.2.0-Emgzazscs70aXGLxFam6M
    configurator-pg-0.2.4-9ulUp9bZlRh6cJGKUhyln0 containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    contravariant-extras-0.3.5.2-Ldy95fwviRl4p3iLlHgIiK
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    either-5.0.1.1-ChjkCky3ZeGLowwHenK45k
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-3PuamvzmCvmIBAhJZocBg9
    hasql-pool-0.5.2-AhgWsAcHKhPEOty0Jpcrde
    hasql-transaction-1.0.0.1-2rvWxio1zPQ91ELvIV5gM5
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-KlpusiHFk9NH9GRd9HrAaF
    insert-ordered-containers-0.2.3.1-Ex0j45rbcfW4slkoLrKuDW
    interpolatedstring-perl6-1.0.2-CMPVcqROS30F9bBY3oUckY
    jose-0.8.4-5j2n6zJs3yL74dFWcGrXal
    lens-4.19.2-953FIca2Zoj6aULT7Fi30X
    lens-aeson-1.1-CVXTEJ82uxW5SMLL2jGC5G
    network-uri-2.6.3.0-Fvkb2gCsyXJACV3an0XYEH
    optparse-applicative-0.15.1.0-7HkCEYqlNM088Z6KXzjkbI
    parsec-3.1.14.0 protolude-0.3.0-3vgVMAIIX822roOO5tuSkU
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC
    scientific-0.3.6.2-CEilHVVQ0VaIFyO2gCLlAr
    swagger2-2.6-5749VkR5iUx6N0SElNfHDs text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.13.0-LOr0ctWVbtG7JsN6SVYjkp
    vector-0.12.1.2-4ul6PJYHgIHBgGcylNtJlX
    wai-3.2.2.1-AlF2XC6t0l2BS09Ygq2esu
    wai-cors-0.2.7-Ede0CF23wOeFMau1X5SmEl
    wai-extra-3.1.1-H3HDnr965HR55eBgiim8zu
    wai-middleware-static-0.8.3-6J9tUNGwAzYJuuSCDvODnb

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

